{
  "datacenter": "samfelag",
  
  "bind_addr": "{{ GetInterfaceIP \"tailscale0\" }}",

  "advertise": {
    "http": "{{ GetInterfaceIP \"tailscale0\" }}",
    "rpc": "{{ GetInterfaceIP \"tailscale0\" }}",
    "serf": "{{ GetInterfaceIP \"tailscale0\" }}"
  }
}
